狼爱上狸

我胡汉三又回来了

VS2015与Win10SDK的问题

VS2015最高支持14393版本的SDK,之后的从15063起就必须要VS2017,很多人出现VS找不到rc.ex和cl.exe的问题,就是没有安装SDK或安装了VS不支持的SDK版本;这个问题有人在知乎上提问过“如何将独立安装的win10SDK与vs2015建立联系?“ VS2015不完全支持Win10的某些项目编译,比如应用商店应用、1703、1709的驱动程序,但是VS2017太难用了,所以我还是坚持用2015 解决办法: 卸载新版本WinSDK,安装14393版本的SDK 或 卸载VS2015安装VS2017 ———————————————— 版权声明:本文为CSDN博主「楼顶上的猫」的原创文章,遵循CC 4.0 BY-SA 版权协议,转载请附上原文出处链接及本声明。 原文链接:https://blog.csdn.net/qq_30113467/article/details/100013766

posted on 2020-02-22 14:46 狼爱上狸 阅读(38) 评论(0)  编辑  收藏 所属分类: WINDOWS


只有注册用户登录后才能发表评论。


网站导航: